WordPress.org

Support

Support » Plugins and Hacks » [READ FIRST]

[READ FIRST]

Viewing 2 replies - 1 through 2 (of 2 total)
  • I join google-sitemap-generator with this plugin to avoid “PHP Strict Standards” warnings.

    Please only need “static” in some functions

    Attm. Scyla

    Plugin Author DSmidge
    Member

    @dsmidgy

    I updated the plugin. These warnings should not appear anymore.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[READ FIRST]’ is closed to new replies.